This is a Laravel 5 package that provides et4t4 management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `wr3/et4t4`.

    "wr3/et4t4": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Wr3\Et4t4\Providers\Et4t4ServiceProvider::class,

```

And also add it to alias

```php
'Et4t4'  => Wr3\Et4t4\Facades\Et4t4::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Wr3\Et4t4\Providers\Et4t4ServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


